.after__line {
  margin-bottom: 1rem;
  position: relative;
}
.after__line::after {
  content: "";
  width: 4rem;
  height: 4px;
  border-radius: 4px;
  background-color: var(--orange);
  display: block;
  margin-top: 0.25rem;
}
.after__line.positioned::after {
  position: absolute;
  top: 2rem;
  left: 0;
}
.after__line.center::after {
  margin-left: auto;
  margin-right: auto;
}

.home__tablist .nav-link {
  color: var(--dark);
  position: relative;
}
.home__tablist .nav-link.active {
  color: var(--dark);
}
.home__tablist .nav-link.active span {
  position: relative;
}
.home__tablist .nav-link.active span::before {
  content: "";
  width: 100%;
  height: 3px;
  border-radius: 4px;
  background-color: var(--orange);
  position: absolute;
  bottom: -0.5rem;
  left: 0%;
}
.home__tablist .nav-link.active::after {
  content: "";
  width: 2rem;
  height: 2rem;
  background: var(--right-arrow-colored) no-repeat center center/2rem;
  position: absolute;
  top: 50%;
  right: 0.5rem;
  transform: translateY(-50%);
}

.accordion.process .accordion-item {
  border: 1px solid rgba(255, 145, 0, 0.1607843137) !important;
  background-color: rgba(244, 242, 242, 0.25);
  border-radius: 2rem;
  overflow: hidden;
  margin-bottom: 1rem !important;
}
.accordion.process .accordion-item .accordion-button {
  background-color: transparent;
  box-shadow: none;
  color: var(--dark);
}
.accordion.process .accordion-item .accordion-button:not(.collapsed) {
  box-shadow: none;
  color: var(--orange);
}
.accordion.process.faq .accordion-item {
  background-color: #fff;
  border-radius: 0%;
  margin: 0 !important;
  border: 0 !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1529411765) !important;
}
.accordion.process.faq .accordion-item .accordion-button {
  font-size: 1.25rem;
}
.accordion.process.faq .accordion-item .accordion-button::after {
  background-image: var(--plus);
  background-size: 1.5rem;
  width: 1.5rem;
  height: 1.5rem;
}
.accordion.process.faq .accordion-item .accordion-button:not(.collapsed)::after {
  transform: rotate(45deg);
}

.caseStudiesCarousel .owl-stage {
  display: flex;
}
.caseStudiesCarousel .owl-item {
  padding: 1px;
  padding-bottom: 1rem;
  display: flex;
}
.caseStudiesCarousel .case__card {
  border-radius: 1.5rem 1.5rem 0 0;
  border: 1px solid #B5B5B5;
  position: relative;
  cursor: pointer;
  width: 100%;
}
.caseStudiesCarousel .case__card img {
  height: 3rem;
  -o-object-fit: contain;
     object-fit: contain;
  max-width: 70%;
}
.caseStudiesCarousel .case__card.active {
  border-color: var(--white);
}
.caseStudiesCarousel .case__card.active::after {
  content: "";
  width: 100%;
  height: 1.25rem;
  display: block;
  background-color: var(--white);
  position: absolute;
  bottom: -1.125rem;
  left: 0%;
}
.caseStudiesCarousel .owl-nav .owl-prev, .caseStudiesCarousel .owl-nav .owl-next {
  width: 3rem;
  height: 3rem;
  border: 1px solid #eee !important;
  background-color: #fff !important;
  border-radius: 50% !important;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 2px 5px rgba(112, 112, 112, 0.09);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1.5rem;
}
.caseStudiesCarousel .owl-nav .owl-prev svg, .caseStudiesCarousel .owl-nav .owl-next svg {
  width: 1.25rem;
  height: 1.25rem;
}
.caseStudiesCarousel .owl-nav .owl-prev svg path, .caseStudiesCarousel .owl-nav .owl-next svg path {
  fill: #7c7c7c;
  transition: all 0.3s ease-in-out;
}
.caseStudiesCarousel .owl-nav .owl-prev:hover, .caseStudiesCarousel .owl-nav .owl-next:hover {
  background-color: var(--orange) !important;
}
.caseStudiesCarousel .owl-nav .owl-prev:hover svg path, .caseStudiesCarousel .owl-nav .owl-next:hover svg path {
  fill: var(--white);
}
.caseStudiesCarousel .owl-nav .owl-next {
  left: auto;
  right: -1.5rem;
}

.btn-orange {
  background-color: var(--orange);
  border-color: var(--orange);
  color: var(--white);
  font-weight: 500;
}
.btn-orange:hover, .btn-orange:focus, .btn-orange:active {
  background-color: var(--dark);
  border-color: var(--dark);
  color: var(--white);
}

.arrow__list li {
  position: relative;
  padding-left: 2rem;
}
.arrow__list li::before {
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  display: block;
  position: absolute;
  top: 0.25rem;
  left: 0%;
  background: var(--right-arrow-dark) no-repeat center center/1rem;
}

.clients__wrapper img {
  width: 100%;
  height: 6rem;
  -o-object-fit: contain;
     object-fit: contain;
  mix-blend-mode: luminosity;
  border: 1px solid #eee;
  padding: 1rem;
}

@media (max-width: 575px) {
  .container {
    max-width: calc(100% - 20px);
  }
  .clients__wrapper {
    max-height: 60vh;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .review__logo img {
    height: 3.5rem;
    width: auto;
  }
}
.review__logos img {
  transition: all 0.3s ease-in-out;
  mix-blend-mode: luminosity;
}
.review__logos img:hover {
  mix-blend-mode: normal;
}

.view__more__btn svg {
  width: 1.25rem;
  height: 1.25rem;
}
.view__more__btn svg path {
  fill: var(--orange);
}
.view__more__btn::before {
  content: "Show Less";
}
.view__more__btn.collapsed::before {
  content: "View More";
}

.after__bg .layer {
  width: 50vw;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center left;
     object-position: center left;
  z-index: 0;
}
.after__bg::after {
  content: "";
  width: 40vw;
  height: 100%;
  position: absolute;
  top: 0;
  right: -40vw;
  background-color: rgba(79, 75, 203, 0.15);
}

.info__card {
  background-color: rgba(79, 75, 203, 0.07);
  border: 1px solid rgba(183, 183, 183, 0.07);
  transition: all 0.3s ease-in-out;
}
.info__card .icon__box {
  background-color: #504BCB;
  width: 4rem;
  height: 4rem;
}
.info__card .icon__box img {
  height: 2.5rem;
  width: auto;
}
.info__card:hover {
  background-color: rgba(79, 75, 203, 0.24);
}

@media (min-width: 992px) {
  .left__aligned__thumbnail__parent {
    min-height: 34rem;
  }
  .left__aligned__thumbnail {
    position: absolute;
    top: 0;
    right: 0%;
    width: 40vw;
  }
}

.text-dark { color: #000 !important;}
        .text-38 { color: #383838 !important;}
        .lead-lg { font-size: 1.25rem;font-weight: 600;}
 
        .plan__wrapper .h5 {
        color: #9D9D9D;
        }
        .plan__wrapper .card {
        border: 1px solid #B5B5B5;
        border-radius: 1.875rem;
        padding: 2.5rem 3rem;
        }
        .plan__wrapper .card .icon {
        background-color: var(--orange);
        border-radius: 0.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 4rem;
        height: 4rem;
        padding: 0.5rem;
        margin-right: 1rem;
        }
        .plan__wrapper .card .icon img {
        width: 2.5rem;
        height: 2.5rem;
        color: var(--white);
        }
        .plan__wrapper .card .price__box {
        margin: 2rem 0 1.5rem 0;
        }
        .plan__wrapper .card .price__box .cur, .plan__wrapper .card .price__box .price {
        font-size: 3rem;
        line-height: 1;
        font-weight: 400;
        font-family: var(--second-font);
        }
        .plan__wrapper .card .price__box .cur {
        font-family: inherit;
        font-weight: 300;
        }
        .plan__wrapper .card .price__box .price {
        white-space: nowrap;
        }
        .plan__wrapper .card .price__box .price sub {
        font-size: 1.75rem;
        bottom: 0%;
        }
        .plan__wrapper .card .price__box .price .time {
        font-size: 1.125rem;
        padding-left: 0.12rem;
        }
        .plan__wrapper .card ul li {
        padding-left: 1.5rem;
        position: relative;
        font-family: var(--second-font);
        }
        .plan__wrapper .card ul li::before {
        content: "";
        display: block;
        width: 1.125rem;
        height: 1.125rem;
        border-radius: 50%; 
        position: absolute;
        top: 0.25rem;
        left: 0%;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 24 24'%3E%3Cpath fill='%2348B02C' fill-rule='evenodd' d='m6 10l-2 2l6 6L20 8l-2-2l-8 8z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 1.5rem 1.5rem;
        }
        .plan__wrapper .card ul li.cross::before {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 24 24'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath d='M24 0v24H0V0zM12.593 23.258l-.011.002l-.071.035l-.02.004l-.014-.004l-.071-.035c-.01-.004-.019-.001-.024.005l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427c-.002-.01-.009-.017-.017-.018m.265-.113l-.013.002l-.185.093l-.01.01l-.003.011l.018.43l.005.012l.008.007l.201.093c.012.004.023 0 .029-.008l.004-.014l-.034-.614c-.003-.012-.01-.02-.02-.022m-.715.002a.023.023 0 0 0-.027.006l-.006.014l-.034.614c0 .012.007.02.017.024l.015-.002l.201-.093l.01-.008l.004-.011l.017-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='%23EA271F' d='m12 14.122l5.303 5.303a1.5 1.5 0 0 0 2.122-2.122L14.12 12l5.304-5.303a1.5 1.5 0 1 0-2.122-2.121L12 9.879L6.697 4.576a1.5 1.5 0 1 0-2.122 2.12L9.88 12l-5.304 5.304a1.5 1.5 0 1 0 2.122 2.12z'/%3E%3C/g%3E%3C/svg%3E");
        }
        .plan__wrapper .card ul li b {
        font-weight: 600;
        }
        .plan__wrapper .card ul li:not(:last-child) {
        margin-bottom: 0.5rem;
        }
        .plan__wrapper .card .btn-outline-primary {
        font-size: 14px;
        font-weight: 600;
        color: var(--dark);
        border-color: var(--orange);
        padding: 0.65rem 2rem;
        border-radius: 0.5rem;
        }
        .plan__wrapper .card .btn-outline-primary:hover {
        background-color: var(--orange);
        color: var(--white);
        } 
        .accordion .accordion-button { box-shadow: none;padding-left: 0;padding-right: 0; }
        .accordion .accordion-button:not(.collapsed) { box-shadow: none;background-color: #fff;color: var(--orange); }
        .accordion .accordion-body { padding: 0% ; }
        .blog__card {
            box-shadow: 0px 6px 20px #0000000e;
            border: 1px solid #DBDBDB4E;
        }

        .blog__card .caption { padding: 0 1.25rem 1.25rem; }
        .blog__card .caption .authore__box .thumbnail { width: 2.75rem;height: 2.75rem;border-radius: 50%;object-fit: cover;object-position: center center; }
        .blog__card .caption .authore__box p { color: #585858;font-size: 13px;font-weight: 600;font-family: var(--second-font);padding-left: .5rem; }
        .blog__card .caption .authore__box .btn-fab { 
            width: 2.75rem;height: 2.75rem;border-radius: 50%;display: block;background-color: var(--orange);
            background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzOC4yNDQiIGhlaWdodD0iMzMuNTI3IiB2aWV3Qm94PSIwIDAgMzguMjQ0IDMzLjUyNyI+CiAgPGcgaWQ9Im5vdW4tYXJyb3ctMTU1ODIxNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTIwMS40NDUgMTc1LjY4Nikgcm90YXRlKC02MCkiPgogICAgPHBhdGggaWQ9IlBhdGhfNDk2MCIgZGF0YS1uYW1lPSJQYXRoIDQ5NjAiIGQ9Ik0yNDcuOTE3LDEyNy45MTJhMS42NjYsMS42NjYsMCwwLDAsMS4wMjItLjRsOC40MjctNy45MzFhMS43LDEuNywwLDAsMCwuMTI0LTIuMTY5LDEuNTQ5LDEuNTQ5LDAsMCwwLTIuMTY5LjAxNUwyNDkuNCwxMjNWOTYuNjg1YTEuNDg3LDEuNDg3LDAsMSwwLTIuOTc0LDBWMTIzbC01LjkxNy01LjU3NmExLjYzOCwxLjYzOCwwLDAsMC0yLjE2OS0uMDE1LDEuNjgxLDEuNjgxLDAsMCwwLC4xMjQsMi4xNjlsOC40MjYsNy45MzFhMS40MzEsMS40MzEsMCwwLDAsMS4wMjIuNFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDApIiBmaWxsPSIjZmZmIi8+CiAgPC9nPgo8L3N2Zz4K');
            background-repeat: no-repeat;background-size: 1.5rem;background-position: center center;
            transition: all .3s ease-in-out;
        }
        .blog__card .caption .authore__box .btn-fab:hover {
            background-color: var(--brand);position: relative;transform: rotate(327deg);
        }
        .blog__card .caption .h4 a { color: #000; }
        .blog__card .caption .h4 a:hover { color: var(--brand); }
        .blog__card .caption .desc { 
            color: #585858;margin-top: 1rem;font-size: 14px;font-family: var(--second-font); 
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 3;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            white-space: normal;
        }
        .blog__card .caption .date { color: #585858; }
        .blog__card .caption .date span { color: #b7b7b7;font-weight: 500; }
        .blog__card .caption .tags { color: #585858;font-size: 12px;font-family: var(--second-font); }
        .blogCarousel .owl-stage-outer {
            height: calc(100% + 30px);
            margin: -15px;
            padding: 15px;
            width: calc(100% + 30px);
        }